Subject: Molecular Manufacturing and Chemical Design Automation News

From: Ralph Merkle <[email-masked]>
Date: Tue, 31 Aug 1993 13:27:28 -0700

Chemical Design Automation News permanently ceased publication
with the August 1993 issue.

Unfortunately, I had an invited article on "Molecular Manufacturing:
Adding Positional Control to Chemical Synthesis" scheduled for the
*September* issue....  C'est la vie.

The article is now available in postscript format by anonymous FTP
from "parcftp" in file "/pub/nano/MolecularManufacturing.ps".

Ralph C. Merkle
Xerox PARC
3333 Coyote Hill Road
Palo Alto, CA 94304
[email-masked]